@import "index/new_style.css";
*{ margin: 0; padding: 0;}
body{ margin: 0; padding: 0; background-color: #fbfbff; font-size:14px; color:#333; font-family: "宋体"; background-image: url('../images/index/login_bg.png'); background-position: center; background-attachment: fixed;  background-size: cover;}
#LAY_app,body,html {height:100%; }
.layui-layout-body {overflow:auto; }
a{ text-decoration: none;}
input:-webkit-autofill { box-shadow: 0 0 0px 1000px white inset;}
#LAY-user-login,.layadmin-user-display-show {display:block!important; }
.layadmin-user-login-main { width: 360px; height: 480px; padding: 0 35px; background-color: #ffffff; position: fixed; top: 50%; left: 50%; margin-left: -215px; margin-top: -240px; border-radius: 10px; }
.login_logo{ width: 100%; text-align: center; margin-bottom: 25px; }
.login_logo img{ width: 226px; }
.login_title_content { width: 100%; display: flex; justify-content: space-between; border-bottom: 1px solid #f4f4f4; height: 20px; padding-bottom: 10px; margin-bottom: 20px; }
.login_title_content span { flex: 1; font-size: 18px; color: #e4393c; display: block; height: 20px; line-height: 20px; cursor: pointer; font-weight: bold; }
.layui-input{height: 40px;  line-height: 1.3;  line-height: 38px\9;  border-width: 1px;  border-style: solid;  background-color: #fff;  border-radius: 2px;}
.layui-btn {  display: inline-block; padding: 5px 18px 6px;  font-family: '宋体';  color: #fff;  white-space: nowrap;  text-align: center;  font-size: 13px;  border: none;  border-radius: 2px;  cursor: pointer;  }
.layui-form-item { margin-bottom: 20px;  clear: both;  }
.layadmin-user-login-box {padding:40px 20px; background-color: #ffffff; border-radius: 5px;}
.layadmin-user-login-header {text-align:center; padding:20px; }
.layadmin-user-login-box h2 {margin-bottom:30px; /*font-weight: bold;*/ text-align: center; color: #0097e2; font-size:23px; }
.layadmin-user-login-header p {font-weight:300; color:#999; }
.layadmin-user-login-body .layui-form-item {position:relative; }
.layadmin-user-login-icon {position:absolute; left:1px; top:1px; width:38px; line-height:36px; text-align:center; color:#d2d2d2; }
.layadmin-user-login-body .layui-form-item .layui-input {padding-left:38px; border: 1px solid #cecece; }
.layadmin-user-login-codeimg {max-height:38px; width:100%; cursor:pointer; box-sizing:border-box; }
.layadmin-user-login-other {position:relative; font-size:0; line-height:38px; padding-top:20px; }
.layadmin-user-login-other>* {display:inline-block; vertical-align:middle; margin-right:10px; font-size:14px; }
.layadmin-user-login-other .layui-icon {position:relative; top:2px; font-size:26px; }
.layadmin-user-login-other a:hover {opacity:.8; }
.layadmin-user-jump-change {float:right; }
.layadmin-user-login-footer {position:absolute; left:0; bottom:0; width:100%; line-height:30px; padding:20px; text-align:center; box-sizing:border-box; color:rgba(0,0,0,.5); }
.layadmin-user-login-footer span {padding:0 5px; }
.layadmin-user-login-footer a {padding:0 5px; color:rgba(0,0,0,.5); }
.layadmin-user-login-footer a:hover {color:rgba(0,0,0,1); }
.layadmin-user-login-main[bgimg] {background-color:#fff; box-shadow:0 0 5px rgba(0,0,0,.05); }
.ladmin-user-login-theme {position:fixed; bottom:0; left:0; width:100%; text-align:center; }
.ladmin-user-login-theme ul {display:inline-block; padding:5px; background-color:#fff; }
.ladmin-user-login-theme ul li {display:inline-block; vertical-align:top; width:64px; height:43px; cursor:pointer; transition:all .3s; -webkit-transition:all .3s; background-color:#f2f2f2; }
.ladmin-user-login-theme ul li:hover {opacity:.9; }
@media screen and (max-width:768px) {
  .layadmin-user-login {padding-top:60px; }
  .layadmin-user-login-main {width:300px; }
  .layadmin-user-login-box {padding:10px; }
}
.layui-trans{ text-align: right; font-size: 14px; margin: 15px 0 5px 0;}
.layui-trans a{ margin-left: 10px;}
/*ע����ʽ */
.layui-admin-reguser{position: relative;  left: 0;  top: 0;  padding: 15px 0;  margin: 0 auto;  box-sizing: border-box;  width: 1200px;}
.layui-admin-reguser .layadmin-user-login-box{ padding: 20px;}
.layui-admin-reguser .layadmin-user-login-box h2{ margin-bottom: 15px; margin-top: 10px;}
.layui-card-user{ margin: 0 auto;}
.layui-card-user .layui-group-l .layui-input-inline .layui-input{ height: 30px;}
.layui-card-user .layui-group-l .layui-input-inline .layui-btn{ padding: 5px 15px 7px 15px; font-size: 12px;}
.layui-card-user .layui-center{ margin-top: 20px;}
.layui-ty{ margin-top: 10px; overflow: hidden;}
.layui-ty .layui-ty-left{ width: 260px; margin: 20px auto 0; font-size: 14px; font-family: "宋体"; }
.layui-ty .layui-ty-left a{ color: red;font-family: "宋体"; font-size: 14px;  display: inline-block;  margin-top: -3px;  vertical-align: top;}
.layui-ty .layui-ty-right{ float: left; width: 49%;}
.layui-ty .layui-ty-right a{ color: #0097e2; font-size: 12px;}
.layui-ty .layui-form-checkbox[lay-skin="primary"] span{ padding-right: 0; margin-top: 0; color: #333333; font-size: 14px; font-family: "宋体";}
.layui-card-user .layui-center{ clear: both;}
.layui-card-user .layui-center .layui-btn{ padding: 0 100px;}
.layui-form-item{ text-align: center;}
.layui-form-item .layui-btn{ width: 47%;}
.layui-admin-reguser .layui-card-mar{padding:40px 0px 15px 0px}
.layui-form-checked[lay-skin="primary"] i{ top:0 !important;}
.layui-ty .layui-ty-left .layui-form-checkbox i{ top: -1px;}


.layadmin-user-login-box .layui-form-item{ margin-bottom: 20px;}
.layui-card-mar .layui-group-l .layui-input-inline .layui-input{ height: 30px;}
.layui-card-mar .layui-group-l .layui-form-label{ height: 30px; line-height: 30px;}
.layui-card-mar .layui-group-l .layui-input-inline .layui-upload .layui-btn{ padding: 6px 18px; font-size: 12px;}


.login_top{ height: 81px; width: 100%; position: fixed; top:0; left: 0; right: 0; background-color: #ffffff; z-index: 5; }
.login_top_con{ width: 1200px; margin: 0 auto; overflow: hidden; }
.login_top_left{ width: 500px; float: left; margin-top: 20px; }
.login_top_left img{ height: 59px; }
.login_top_right{ float: right; text-align: right;  }
.top_right_r{ display: inline-block; text-decoration: none; height: 36px; line-height: 36px; width: 100px; text-align: center;  font-family: "宋体"; border: 0; color: #ffffff; font-size: 16px; border-radius: 3px; }
.top_right_r:hover{ color: #ffffff; }
.login_bottom{ width: 100%; height: 70px; background-color: rgb(0 0 0 / 30%); position: fixed; left: 0; right: 0; bottom: 0; }
.login_content{ width: 1200px; position: relative; overflow: hidden; margin: 0px auto; height: 100%; }
.login_con_right{ width: 400px; height: 500px; background-color: #ffffff; position: absolute; top:50%; bottom: 50%; margin-top: -230px; right: 0; }
.title_login{  margin-bottom: 40px; padding: 46px 60px 0; overflow: hidden; box-sizing: border-box; width: 100%; font-family: "宋体"; }
.title_login span{ font-size: 22px; display: inline-block; cursor: pointer; height: 46px; line-height: 46px; position: relative; float: left; margin: 0 25px; color: #333333; font-weight: bold; }
.title_login span.active_login{ color: #265076; }
.title_login span.active_login em{ display: block; width: 100%; height: 2px; background-color: #265076; position: absolute; bottom: 0; left: 0; right: 0; }
.login_list{ display: none; }
.titke_two_login{ font-size: 22px; color: #000000; padding: 15px 20px 0; margin-bottom: 40px; text-align: center; box-sizing: border-box; font-weight: bold; width: 100%; font-family: "宋体"; }
.login_con_input{ position: relative; overflow: hidden; width: 320px; margin:25px auto 0; border:1px solid #e7e7e7; height: 46px; line-height: 46px; box-sizing: border-box; }
.login_input_con{ width: 100%; height: 46px; line-height: 46px; padding-left: 40px; border: 0; }
.login_con_input .layadmin-user-login-icon{ font-size: 20px; font-weight: normal; top: 5px; }
.login_wjmm{ width: 100%; padding: 15px 40px 0; box-sizing: border-box; overflow: hidden; text-align: right; }
.login_wjmm a{ font-family: "宋体"; color: #333333; font-size: 14px;  display: inline-block; margin-left: 15px; }
.login_wjmm a.login_forget{ color: #265076}
.login_login{ margin-top: 40px; width: 100%; box-sizing: border-box; padding: 0 40px; overflow: hidden; }
.login_bot_but{ width: 100%; height: 46px; line-height: 46px; cursor: pointer;  border: 0; padding: 0; color: #ffffff; font-family: "宋体"; font-size: 18px; }
.login_bottom_con{ width: 1200px; margin: 0 auto; }
.login_bot_top{ width: 100%; text-align: center; color: #e0e0e0; margin-top: 20px; font-size: 16px;font-family: "宋体";}
.login_bot_bot{ width: 400px; margin: 10px auto 0; overflow: hidden; }
.login_bot_bot a{ display: inline-block; float: left; margin: 0 15px; color: #e0e0e0; font-size: 15px; font-family: "宋体"; }
.login_bot_bot a img{ display: block; float: left; margin-right: 5px; }
.reg_top{ width: 100%; height: 100px; background-color: #ffffff; border-bottom: 1px solid #e7e7e7; }

.reg_title{ width: 100%; height: 40px; line-height: 40px; text-align: left; position: relative; margin-top: 10px; }
.reg_title span.zczh em{ width: 100%; height: 3px; position: absolute; left: 0; bottom:0; }
.reg_title span{ color: #333333; font-size: 26px; font-weight: bold; cursor: pointer; margin-left: 70px; position: relative; font-family: "宋体"; }
.reg_title span.zczh{ color: #265076; }
.reg_title a{ display: none; }
.reg_list{ width: 360px; float: left; height: 30px; line-height: 30px; margin-bottom: 10px; position: relative; font-family: "宋体"; }
.reg_list em{ font-style: normal; width: 130px; text-align: right; margin-right: 8px; float: left; height: 30px; line-height: 30px; color: #666666; font-size: 13px; }
.reg_list em i{ color: red; font-style: normal; margin-right: 5px; }
.reg_list .layui-input{ height: 30px; line-height: 30px; box-sizing: border-box; width: 220px; border: 1px solid #dcd9e7; }
.reg_list .layui-form-select dl{ top:37px !important; }
.reg_login{ width: 400px; box-sizing: border-box; margin: 0 auto; overflow: hidden; }

.login_con_left{ position: absolute; top:30%; left: 10%; width: 290px;  }
.login_con_left img{ width: 290px; }
.login_last{ margin-top: 15px; padding: 0 40px; box-sizing: border-box; }
.login_last .login_last_first{ display: inline-block; float: left; height: 18px; line-height: 18px; width: 18px; margin-right: 3px; }
.login_last .login_last_first .layui-form-checkbox{ height: 18px; line-height: 18px; width: 18px; padding: 0; }
.login_last .login_last_first .layui-form-checkbox i{ top: 0; font-size: 12px; width: 18px; height: 18px; box-sizing: border-box; border: 1px solid #d2d2d2; right: inherit;}
.login_last span{ display: inline-block; height: 18px; line-height: 18px; color: #666666; font-size: 13px; }
.login_last span a{ color: #265076;}
.login_last .login_last_first .layui-form-checked{ background-color: #265076; color: #ffffff; }
.login_last .login_last_first .layui-form-checked i{ border: 1px solid #265076; color: #ffffff; }
.hqyzm{ display: inline-block; float: right; position: absolute; right: 15px; top: 0;color: #265076; font-size: 13px; }

/*找回密码*/
.forget_con{ width: 1200px; margin: 100px auto 20px; overflow: hidden; }
.forget_top{ width: 100%; height: 150px; background-color: #f6f6f6; }
.forget_top_con{ width: 600px; margin: 0 auto; padding-top: 35px; verflow: hidden; }
.forget_first{ width: 100px; float: left; }
.forget_first span{ width: 36px; height: 36px; line-height: 36px; box-sizing: border-box; background-color: #265076; color: #ffffff; border-radius: 100%; display: block; margin: 0 auto; text-align: center; font-size: 18px; }
.forget_first p{ display: block; width: 100%; font-size: 18px; margin-top: 15px; text-align: center; color: #333333; font-family: "宋体";  }
.forget_two{ width: 100px; float: left; }
.forget_two span{ width: 36px; height: 36px; line-height: 36px; box-sizing: border-box; background-color: #f6f6f6; border: 1px solid #d9d9d9;color: #666666; border-radius: 100%; display: block; margin: 0 auto; text-align: center; font-size: 18px; }
.forget_two p{ display: block; width: 100%; font-size: 18px; margin-top: 15px; text-align: center; color: #999999; font-family: "宋体";  }
.forget_three{ width: 100px; float: left; }
.forget_three span{ width: 36px; height: 36px; line-height: 36px; box-sizing: border-box; background-color: #f6f6f6; border: 1px solid #d9d9d9;color: #666666; border-radius: 100%; display: block; margin: 0 auto; text-align: center; font-size: 18px; }
.forget_three p{ display: block; width: 100%; font-size: 18px; margin-top: 15px; text-align: center; color: #999999; font-family: "宋体";  }
.forget_heng{ width: 150px; height: 2px; float: left; margin-top: 20px; background-color: #999999; }
.forget_heng_first{ width: 150px; height: 2px; float: left; margin-top: 20px; background: linear-gradient(to right,#265076,#f6f6f6); }
.forget_main{ margin-top: 50px; overflow: hidden; }
.forget_success{ width: 50px; height: 50px; border-radius: 100%; margin: 20px auto; background-color: #e1f5e6; text-align: center; }
.forget_success span{ margin-right: 4px; margin-top: 12px; border: solid #39bf5b; border-width: 0 3px 3px 0; display: inline-block; padding: 7px; transform: rotate(45deg); -webkit-transform: rotate(45deg);}
.forget_pass{ width: 100%; text-align: center; font-size: 26px; margin-bottom: 10px; font-family: "宋体"; }
.forget_last{ width: 100%; text-align: center; font-size: 18px; font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif; }

.img_right{ float: left; width: 77px; line-height: 14px; font-size: 12px; height: 28px; overflow: hidden; margin-left: 5px; display: flex; align-items: center; }
.sliderBox{ width: 320px; margin: 20px auto 0; }
.reg_yzm{ display: inline-block; position: absolute; right: 20px; top: 0; color: #265076; }
.layui-input-back .layui-input{ background-color: inherit; }
.layui-input-back .car_sel{ background-color: #fffee3 !important; }

/* 弹出层 - 平台选择 */
.select-platform{}
.select-platform > h1{
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}
.select-platform > div{
  display: flex;
  gap: 24px;
  padding: 16px;
}
.select-platform > div > a{
  padding: 8px;
  box-sizing: border-box;
  text-align: center;
  transition: background-color 1s;
  border-radius: 8px;
}
.select-platform > div > a:hover{
  background-color: #f1f1f1;
}
.select-platform > div > a img{
  display: block;
  width: 78px;
  height: 78px;
}
.select-platform > div > a dd{
  /* font-size: 16px; */
  color: #999;
  margin-top: 16px;
}





/* 弹出层 - 平台选择 */
.select-platform-modal {
  width: 755px;
  height: 486px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-image: url('/images/userlogin/bg.png');
  background-repeat: no-repeat;
}
.select-platform-modal > h1 {
  margin-top: 110px;
  font-family: 'PingFang SC,Microsoft YaHei';
  font-size: 28px;
  color: #686767;
  letter-spacing: 5px;
  font-weight: 600;
}
.select-platform-modal .item-content {
  display: flex;
  gap: 30px;
  justify-content: center;
  margin-top: 44px;
}
.select-platform-modal .item-content .item {
  display: none;
  flex-direction: column;
  gap: 14px;
  align-items: center;
}
.select-platform-modal .item-content .item img {
  width: 100px;
  height: 100px;
}
.select-platform-modal .item-content .item span {
  font-family: 'PingFang SC,Microsoft YaHei';
  font-size: 16px;
  color: #686767;
  display: block;
}
.select-platform-modal .item-content .item img:hover{
  transform: scale(1.3);
  transition: all 0.8s ease-in-out;
}
.select-platform-modal .item-content .item img:not(:hover) {
  transform: scale(1);
  transition: all 0.8s ease-in;
}
.select-platform-modal-close {
  position: absolute;
  top: 22px;
  right: 36px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}


.layui-input-back .required::before {
  content: '*';
  color: red;
  margin-right: 5px;
  vertical-align: -webkit-baseline-middle;
}





